LogHarbour: logging - Task #18074

Go lib: change the type of Activitylnfo
01/03/2024 07:02 PM - Shuvam Misra

Status: Closed Start date:

Priority: Normal Due date: 29/03/2024
Assignee: Sachin Divekar % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Sprint 12 Apr

Description

The Activitylnfo definition currently is
type ActivityInfo any

This needs to become map[string]string

Associated revisions

Revision €17299a6 - 09/04/2024 01:31 PM - Sachin Divekar
Refactor Activity log writing to convert data field (type any) to string refs #18074

History

#1 - 26/03/2024 07:33 PM - Shuvam Misra
- Target version changed from Sprint 29 Mar to Sprint 12 Apr

#2 - 07/04/2024 12:55 PM - Sachin Divekar

- Status changed from New to In Progress

#3 - 09/04/2024 01:33 PM - Sachin Divekar
- % Done changed from 0 to 100

- Status changed from In Progress to Testing

Refactored Activity log writing to convert data field to string using convertToString() from utils.go

#4 - 09/04/2024 01:51 PM - Sachin Divekar

- Status changed from Testing to Closed
